/* .section-hero {
	background-image: url(../assets/Noise.gif);
	background-position: center;
	color: #fff;
} */

.section-hero {
    background-position: center;
    background-size: cover;
    color: #fff;
}

/* grzl Page */
.page-grzl .section-hero {
    background-image: url(../assets/hero-grzl.gif);
}